Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 16:54:57 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation neetu prabhu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neetu prabhu Bot:  Hi Neetu Prabhu ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  564361585            08:50 PM, 23rd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:50 PM, 23rd Feb                     neetu prabhu                    6273157859           08:50 PM, 23rd Feb                     neetu prabhu                    This is the order number           08:50 PM, 23rd Feb                     neetu prabhu                    I had requested a return which has not happened yet           08:50 PM, 23rd Feb                   Mohammad                   Please allow me to check it for you.            08:51 PM, 23rd Feb                     neetu prabhu                    Ok           08:51 PM, 23rd Feb                   Mohammad                   The pick up was tried for 3 times but without success           08:52 PM, 23rd Feb                   Mohammad                   Please can you confirm your mobile number and complete address for collection ?           08:52 PM, 23rd Feb                     neetu prabhu                    564361585           08:52 PM, 23rd Feb                     neetu prabhu                    14A, 3588, Ar Rakah al Shamaliyah, khobar , 14A,  Khobar Ar Rakah Al Janubiyah  Mobile Number: +966 564361585           08:53 PM, 23rd Feb                   Mohammad                   thanks           08:53 PM, 23rd Feb                     neetu prabhu                    Ok           08:53 PM, 23rd Feb                   Mohammad                   I will forward it to the courier and ask for the collection           08:53 PM, 23rd Feb                   Mohammad                   Is there anything else I can help ?           08:53 PM, 23rd Feb                     neetu prabhu                    Pick up was tried only once           08:53 PM, 23rd Feb                   Mohammad                   No issue your pick up will be done now on priority           08:54 PM, 23rd Feb                     neetu prabhu                    I have evidences of repeatedly calling the courier person to pick it up but he never replied           08:54 PM, 23rd Feb                     neetu prabhu                    Thank you           08:54 PM, 23rd Feb                   Mohammad                   welcome           08:54 PM, 23rd Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 PM, 23rd Feb                     neetu prabhu                    U too           08:54 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146102